Passer au contenu principal
POST
/
creation
/
seance
/
libre
/
generate
POST SeanceLibreGenerate
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/seance/libre/generate \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'title=<string>' \
  --form 'objective=<string>' \
  --form 'fullinfo={}' \
  --form 'description=<string>' \
  --form sportifs=123 \
  --form team_id=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /seances/libre (multipart). Command attend titre/objectifs/fullinfos.

title
string
requis
Maximum string length: 255
objective
string
requis
Maximum string length: 100
fullinfo
Fullinfo · object
requis
description
string | null
Maximum string length: 1000
sportifs
integer[] | null
team_id
integer | null

Réponse

Reponse de succes

The response is of type object.